{
        "parent": "item/generated",
	"textures": {
		"texture0": "item/iron_sword"
	},
	"overrides": [
        { "predicate": {"custom_model_data": 1}, "model": "custom/block_hotbar"},
        { "predicate": {"custom_model_data": 2}, "model": "custom/invisible"}
        ]
}